<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Upload Complete</title>
</head>
<body>
your file is successfully uploaded
<h2>your file path is {{destination}}</h2>
</body>
</html>